CVE-2007-5907

2007-11-09T19:46:00
ID CVE-2007-5907
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:29:00

Description

Xen 3.1.1 does not prevent modification of the CR4 TSC from applications, which allows pv guests to cause a denial of service (crash).